@charset "utf-8";

.LeftFirst A:link     { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:visited  { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:active   { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:hover    { color:#ec0000;text-decoration:underline; }

.LeftFirst2 A:link     { color:#333;text-decoration:none; }
.LeftFirst2 A:visited  { color:#333;text-decoration:none; }
.LeftFirst2 A:active   { color:#333;text-decoration:none; }
.LeftFirst2 A:hover    { color:#ec0000;text-decoration:underline; }

/* Title  ########################################################################################## */
#RightWrap .TitleWrap_new {clear:both; margin:0 0 -25px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap {clear:both; margin:0 0 20px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap2 {clear:both; margin:0 0 10px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap3 {clear:both; margin:0 0 -5px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}


#RightWrap h3 {clear:both; margin:25px 0 10px 0; padding:13px 0 0 30px; height:27px; line-height:normal; font-size:13px; color:#0062a6; font-weight:bold; background:url(/images/sub/h3titlebg.gif) left top no-repeat; overflow:hidden;}

.h3ver2 {clear:both; margin:20px 0 10px 0; padding:13px 0 0 30px; height:27px; line-height:normal; font-size:13px; color:#0062a6; font-weight:bold; background:url(/images/sub/h3titlebg.gif) left top no-repeat; overflow:hidden;}

.h3ver3 {clear:both; margin-top:30px!important; margin-bottom:10px!important; padding-top:10px!important; padding-left:15px!important; height:30px!important; background-image:url(../../images/sub/h3.gif)!important; color:#FFF!important; font-weight:bold; font-size:16px!important; letter-spacing:2px;}

.h4icon1 {clear:both; margin:20px 0 5px 0; padding:1px 0 0 20px; background:url(/images/sub/h4icon1.gif) 2px 3px no-repeat; color:#00837e; font-weight:bold; font-size:13px; overflow:hidden;}
.h4tx {clear:both; margin:20px 0 10px 0; padding:9px 0 0 20px; height:21px; line-height:normal; font-size:13px; color:#000; font-weight:bold; background:url(/images/sub/h3titlebg2.gif) left top no-repeat; overflow:hidden;}

.h4icon2 {clear:both; margin:10px 0 5px 0; padding:1px 0 0 20px; background:url(/images/sub/h4icon2.gif) 2px 3px no-repeat; color:#0087d4; font-weight:bold; font-size:13px; overflow:hidden;}



#RightWrap .TitleWrap h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap_new h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}

#RightWrap .TitleWrap_new .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap_new .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:hover    { color:#FFF;text-decoration:underline; }


#RightWrap .TitleWrap .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:hover    { color:#FFF;text-decoration:underline; }

#RightWrap .TitleWrap2 h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap2 .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap2 .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:hover    { color:#FFF;text-decoration:underline; }

#RightWrap .TitleWrap3 h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap3 .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap3 .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:hover    { color:#FFF;text-decoration:underline; }


/* RecomList  ########################################################################################## */
.RecomTrans {margin:3px auto 0 auto; width:665px; border-collapse:0;}
.RecomTrans td {width:95px; text-align:center; vertical-align:top; padding:0 0 10px 0; font-size:11px; line-height:110%; color:#0646a0; letter-spacing:-1px;}
.RecomTrans td img{border:solid 1px #e9e9e9; margin-bottom:5px;}


/* SpeednewList  ########################################################################################## */
.SpeedList {margin:0 auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.SpeedList thead th {padding:7px 0; text-align:center; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.SpeedList tbody td {padding:4px 0; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}
.SpeedList tfoot td {padding:4px 5px; color:#000; border:solid 1px #dddddd; text-align:right; vertical-align:middle;}




.SpeedList2 {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.SpeedList2 thead th {padding:10px 0; text-align:center; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.SpeedList2 tbody td {padding:7px 0; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}


.SpeedList2 .out {background:#FFFFFF;}
.SpeedList2 .over {background:#fff7ed;}


#divTd{ padding : 0px; margin  : 0px; line-height:100%; }
#evaluationOthers{ border-top : none; border-left:none; }
#evaluationContent{ border-top : none; border-left:none; border-bottom : none; text-align : left; padding-left: 5px; }


.SpeedList2  tfoot td {padding:7px 5px; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}



/* INPUT Table  ########################################################################################## */
.InputTable {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.InputTable thead th {padding:7px 10px; text-align:left; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.InputTable tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.InputTable tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}

.InputTable2 {margin-top: 0px; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.InputTable2 thead th {padding:7px 10px; text-align:left; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.InputTable2 tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.InputTable2 tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}


.RankArea_S {clear:both; margin:0 auto 3px auto; padding:2px 0; width:90px; text-align:center; background:#318ccf; font-weight:bold; color:#fff; overflow:hidden;}


.PaymentBoxIn {width:208px;padding:5px;background-color:#3FA1E4;border-bottom:4px #2B79BD solid; float:left; margin:0 7px 20px 0; font-weight:bold; color:#FFFFFF;}
.PaymentBox {width:208px;padding:5px;background-color:#DDDDDD;border-bottom:4px #999 solid; float:left; margin-bottom:20px; color:#777;}

.PaymentTable {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.PaymentTable thead th {padding:7px 10px; text-align:left; background:#ddd; font-weight:bold; text-align:center; color:#000; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.PaymentTable tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.PaymentTable tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}


/* join_translator  ########################################################################################## */
.join_member {float:left; width:210px; margin:0; padding:0;}
.join_member p.tit {clear:both; margin:0 0 3px 0; padding:7px 5px 10px 5px; background:url(../../images/join/mem_titbg.jpg) 0 0 no-repeat; color:#ffffff; font-weight:bold; text-align:left;}
.join_member div.txt {clear:both; margin:0; padding:0; background:url(../../images/join/mem_bg.jpg) 0 0 repeat-y;}
.join_member div.txt p.memimg {float:left; margin:0; padding:10px 5px; width:72px;}
.join_member div.txt p.memtxt {float:right; margin:0; padding:0 3px 0 0; width:120px;}
.join_member div.txt p.memtxt a { text-decoration:underline;}






@charset "utf-8";

.LeftFirst A:link     { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:visited  { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:active   { color:#0c5bbc;text-decoration:none; }
.LeftFirst A:hover    { color:#ec0000;text-decoration:underline; }

.LeftFirst2 A:link     { color:#333;text-decoration:none; }
.LeftFirst2 A:visited  { color:#333;text-decoration:none; }
.LeftFirst2 A:active   { color:#333;text-decoration:none; }
.LeftFirst2 A:hover    { color:#ec0000;text-decoration:underline; }

/* Title  ########################################################################################## */
#RightWrap .TitleWrap_new {clear:both; margin:0 0 -25px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap {clear:both; margin:0 0 20px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap2 {clear:both; margin:0 0 10px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}
#RightWrap .TitleWrap3 {clear:both; margin:0 0 -5px 0; padding:7px 10px 0 37px; width:623px; background:url(/images/sub/titlebg.gif) left top no-repeat; height:43px; overflow:hidden;}


#RightWrap h3 {clear:both; margin:25px 0 10px 0; padding:13px 0 0 30px; height:27px; line-height:normal; font-size:13px; color:#0062a6; font-weight:bold; background:url(/images/sub/h3titlebg.gif) left top no-repeat; overflow:hidden;}

.h3ver2 {clear:both; margin:20px 0 10px 0; padding:13px 0 0 30px; height:27px; line-height:normal; font-size:13px; color:#0062a6; font-weight:bold; background:url(/images/sub/h3titlebg.gif) left top no-repeat; overflow:hidden;}

.h3ver3 {clear:both; margin-top:30px!important; margin-bottom:10px!important; padding-top:10px!important; padding-left:15px!important; height:30px!important; background-image:url(../../images/sub/h3.gif)!important; color:#FFF!important; font-weight:bold; font-size:16px!important; letter-spacing:2px;}

.h4icon1 {clear:both; margin:20px 0 5px 0; padding:1px 0 0 20px; background:url(/images/sub/h4icon1.gif) 2px 3px no-repeat; color:#00837e; font-weight:bold; font-size:13px; overflow:hidden;}
.h4tx {clear:both; margin:20px 0 10px 0; padding:9px 0 0 20px; height:21px; line-height:normal; font-size:13px; color:#000; font-weight:bold; background:url(/images/sub/h3titlebg2.gif) left top no-repeat; overflow:hidden;}

.h4icon2 {clear:both; margin:10px 0 5px 0; padding:1px 0 0 20px; background:url(/images/sub/h4icon2.gif) 2px 3px no-repeat; color:#0087d4; font-weight:bold; font-size:13px; overflow:hidden;}



#RightWrap .TitleWrap h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap_new h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}

#RightWrap .TitleWrap_new .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap_new .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap_new .Navi A:hover    { color:#FFF;text-decoration:underline; }


#RightWrap .TitleWrap .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap .Navi A:hover    { color:#FFF;text-decoration:underline; }

#RightWrap .TitleWrap2 h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap2 .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap2 .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap2 .Navi A:hover    { color:#FFF;text-decoration:underline; }

#RightWrap .TitleWrap3 h2 {float:left; margin:0; padding:3px 0 0 0; width:340px; text-align:left; line-height:normal; font-size:19px; font-family:ＭＳ Ｐゴシック, MS PGothic; color:#FFF; font-weight:bold; overflow:hidden;}
#RightWrap .TitleWrap3 .Navi {float:right; margin:0; padding:6px 0 0 0; width:280px; font-size:11px; font-family:ＭＳ Ｐゴシック; letter-spacing:-1px; color:#fff; text-align:right; overflow:hidden;}
#RightWrap .TitleWrap3 .Navi A:link     { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:visited  { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:active   { color:#fff;text-decoration:none; }
#RightWrap .TitleWrap3 .Navi A:hover    { color:#FFF;text-decoration:underline; }


/* RecomList  ########################################################################################## */
.RecomTrans {margin:3px auto 0 auto; width:665px; border-collapse:0;}
.RecomTrans td {width:95px; text-align:center; vertical-align:top; padding:0 0 10px 0; font-size:11px; line-height:110%; color:#0646a0; letter-spacing:-1px;}
.RecomTrans td img{border:solid 1px #e9e9e9; margin-bottom:5px;}


/* SpeednewList  ########################################################################################## */
.SpeedList {margin:0 auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.SpeedList thead th {padding:7px 0; text-align:center; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.SpeedList tbody td {padding:4px 0; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}
.SpeedList tfoot td {padding:4px 5px; color:#000; border:solid 1px #dddddd; text-align:right; vertical-align:middle;}




.SpeedList2 {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.SpeedList2 thead th {padding:10px 0; text-align:center; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.SpeedList2 tbody td {padding:7px 0; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}


.SpeedList2 .out {background:#FFFFFF;}
.SpeedList2 .over {background:#fff7ed;}


#divTd{ padding : 0px; margin  : 0px; line-height:100%; }
#evaluationOthers{ border-top : none; border-left:none; }
#evaluationContent{ border-top : none; border-left:none; border-bottom : none; text-align : left; padding-left: 5px; }


.SpeedList2  tfoot td {padding:7px 5px; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}



/* INPUT Table  ########################################################################################## */
.InputTable {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.InputTable thead th {padding:7px 10px; text-align:left; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.InputTable tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.InputTable tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}

.InputTable2 {margin-top: 0px; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.InputTable2 thead th {padding:7px 10px; text-align:left; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.InputTable2 tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.InputTable2 tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}


.RankArea_S {clear:both; margin:0 auto 3px auto; padding:2px 0; width:90px; text-align:center; background:#318ccf; font-weight:bold; color:#fff; overflow:hidden;}


.PaymentBoxIn {width:208px;padding:5px;background-color:#3FA1E4;border-bottom:4px #2B79BD solid; float:left; margin:0 7px 20px 0; font-weight:bold; color:#FFFFFF;}
.PaymentBox {width:208px;padding:5px;background-color:#DDDDDD;border-bottom:4px #999 solid; float:left; margin-bottom:20px; color:#777;}

.PaymentTable {margin:10px auto; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.PaymentTable thead th {padding:7px 10px; text-align:left; background:#ddd; font-weight:bold; text-align:center; color:#000; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.PaymentTable tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fbfcfd; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.PaymentTable tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}


/* join_translator  ########################################################################################## */
.join_member {float:left; width:210px; margin:0; padding:0;}
.join_member p.tit {clear:both; margin:0 0 3px 0; padding:7px 5px 10px 5px; background:url(../../images/join/mem_titbg.jpg) 0 0 no-repeat; color:#ffffff; font-weight:bold; text-align:left;}
.join_member div.txt {clear:both; margin:0; padding:0; background:url(../../images/join/mem_bg.jpg) 0 0 repeat-y;}
.join_member div.txt p.memimg {float:left; margin:0; padding:10px 5px; width:72px;}
.join_member div.txt p.memtxt {float:right; margin:0; padding:0 3px 0 0; width:120px;}
.join_member div.txt p.memtxt a { text-decoration:underline;}

/* m_orderform_view  ########################################################################################## */
/*
.OldPrice {display: none;}
*/


